
Figure - Bug #117707
【IOVDEV-25027】【VC1】【0072】【台架】【EE环境】【副屏】【第三方应用】洋葱学院引导页不兼容
2023-04-27 20:29 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-04-27

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: 中控版本：无��副屏版本：01.00.0094.C103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230426 13：29

【前提条件】：车机上电

【操作步骤】

1.进入洋葱学园，引导页部分布局不显示

2.

【实际结果】

1.引导页布局显示不兼容

【期望结果】

1.引导页显示正常

：

【备注】：

【影响版本】：0100.0094.c103

History

#1 - 2023-04-27 20:29 - CDTS_Test 吴诗雨

- Subject changed from 【】【VC1】【0072】【台架】【EE环境】【副屏】【第三方应用】洋葱学院引导页不兼容 to 【IOVDEV-25027】【VC1】【0072】

【台架】【EE环境】【副屏】【第三方应用】洋葱学院引导页不兼容

#2 - 2023-05-04 16:44 - CD FW 曹覃刚

- Category changed from AUDIO-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_Test 吴诗雨

- Need_Info changed from -- to TEST

Hi 诗雨

这是因为洋葱学院app不适配我们的屏幕尺寸导致，在系统侧无法修改，需要三方应用自己适配

请帮助同步此信息给客户，谢谢

#3 - 2023-05-09 10:17 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#4 - 2023-05-09 10:18 - CDTS_Test 吴诗雨

2025-07-04 1/2



- Status changed from RESOLVED to VERIFIED

#5 - 2023-05-09 10:18 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
